/*     87115 : 타이틀 텍스트      */
.title__87115__ {font-size:0; }
.title__87115__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__87115__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__87115__.style_top p {padding-top:8px;}
.title__87115__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__87115__.style_right p {padding-right:14px;}
.title__87115__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__87115__.style_bottom p {padding-bottom:10px;}
.title__87115__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__87115__.style_left p {padding-left:14px;}
.title__87115__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__87115__.style_circle1 p {padding-left:18px;}
.title__87115__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__87115__.style_circle2 p {padding-left:18px;}
.title__87115__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__87115__ p {font-size:22px;}
	.title__87115__.style_top p:before {width:22px;}
	.title__87115__.style_right p:before {height:22px;}
	.title__87115__.style_bottom p:before {width:22px;}
	.title__87115__.style_left p:before {height:22px;}
}

/*     87116 : 이미지      */
.img__87116__ {max-width:100%}
.img__87116__ * {box-sizing:border-box}
.img__87116__ a {display:block;vertical-align:top}
.img__87116__ img {width:px;vertical-align:top}

/*     87117 : 타이틀 텍스트      */
.title__87117__ {font-size:0; }
.title__87117__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__87117__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__87117__.style_top p {padding-top:8px;}
.title__87117__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__87117__.style_right p {padding-right:14px;}
.title__87117__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__87117__.style_bottom p {padding-bottom:10px;}
.title__87117__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__87117__.style_left p {padding-left:14px;}
.title__87117__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__87117__.style_circle1 p {padding-left:18px;}
.title__87117__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__87117__.style_circle2 p {padding-left:18px;}
.title__87117__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__87117__ p {font-size:22px;}
	.title__87117__.style_top p:before {width:22px;}
	.title__87117__.style_right p:before {height:22px;}
	.title__87117__.style_bottom p:before {width:22px;}
	.title__87117__.style_left p:before {height:22px;}
}

/*     87118 : 이미지      */
.img__87118__ {max-width:100%}
.img__87118__ * {box-sizing:border-box}
.img__87118__ a {display:block;vertical-align:top}
.img__87118__ img {width:px;vertical-align:top}

/*     87119 : 타이틀 텍스트      */
.title__87119__ {font-size:0; }
.title__87119__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__87119__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__87119__.style_top p {padding-top:8px;}
.title__87119__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__87119__.style_right p {padding-right:14px;}
.title__87119__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__87119__.style_bottom p {padding-bottom:10px;}
.title__87119__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__87119__.style_left p {padding-left:14px;}
.title__87119__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__87119__.style_circle1 p {padding-left:18px;}
.title__87119__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__87119__.style_circle2 p {padding-left:18px;}
.title__87119__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__87119__ p {font-size:22px;}
	.title__87119__.style_top p:before {width:22px;}
	.title__87119__.style_right p:before {height:22px;}
	.title__87119__.style_bottom p:before {width:22px;}
	.title__87119__.style_left p:before {height:22px;}
}

/*     87120 : 이미지      */
.img__87120__ {max-width:100%}
.img__87120__ * {box-sizing:border-box}
.img__87120__ a {display:block;vertical-align:top}
.img__87120__ img {width:px;vertical-align:top}

/*     87121 : 타이틀 텍스트      */
.title__87121__ {font-size:0; }
.title__87121__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__87121__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__87121__.style_top p {padding-top:8px;}
.title__87121__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__87121__.style_right p {padding-right:14px;}
.title__87121__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__87121__.style_bottom p {padding-bottom:10px;}
.title__87121__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__87121__.style_left p {padding-left:14px;}
.title__87121__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__87121__.style_circle1 p {padding-left:18px;}
.title__87121__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__87121__.style_circle2 p {padding-left:18px;}
.title__87121__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__87121__ p {font-size:22px;}
	.title__87121__.style_top p:before {width:22px;}
	.title__87121__.style_right p:before {height:22px;}
	.title__87121__.style_bottom p:before {width:22px;}
	.title__87121__.style_left p:before {height:22px;}
}

/*     87122 : 이미지      */
.img__87122__ {max-width:100%}
.img__87122__ * {box-sizing:border-box}
.img__87122__ a {display:block;vertical-align:top}
.img__87122__ img {width:px;vertical-align:top}

/*     87123 : 타이틀 텍스트      */
.title__87123__ {font-size:0; }
.title__87123__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__87123__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__87123__.style_top p {padding-top:8px;}
.title__87123__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__87123__.style_right p {padding-right:14px;}
.title__87123__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__87123__.style_bottom p {padding-bottom:10px;}
.title__87123__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__87123__.style_left p {padding-left:14px;}
.title__87123__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__87123__.style_circle1 p {padding-left:18px;}
.title__87123__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__87123__.style_circle2 p {padding-left:18px;}
.title__87123__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__87123__ p {font-size:22px;}
	.title__87123__.style_top p:before {width:22px;}
	.title__87123__.style_right p:before {height:22px;}
	.title__87123__.style_bottom p:before {width:22px;}
	.title__87123__.style_left p:before {height:22px;}
}

/*     87124 : 이미지      */
.img__87124__ {max-width:100%}
.img__87124__ * {box-sizing:border-box}
.img__87124__ a {display:block;vertical-align:top}
.img__87124__ img {width:px;vertical-align:top}

